LV. 41
GP 733

【問題】指揮驅逐專用的範圍短跳為什麼不能使用?

樓主 羽☆娘 ParadiseWing
GP0 BP-
經過辛苦的等待終於把指揮驅逐艦給練滿了,開心的把裝配好之後當然也不忘了配專用的範圍短跳!
和朋友組隊去打任務,要使用的時候跳出提示「因為有安全等級的問題,使用後可能會變成犯罪者。」然後不讓我使用...為什麼?哪裏有問題?

為什麼?!我只是用的範圍短跳而已,扯到什麼犯罪者?使用範圍短跳會變紅人?不是吧?!
不能使用的話那我練指揮驅逐艦就沒意義啦天啊!!
0
-
LV. 18
GP 187
2 樓 pigpig3000 pigpig3000
GP2 BP-
※ 引述《ParadiseWing (羽☆娘)》之銘言
> 經過辛苦的等待終於把指揮驅逐艦給練滿了,開心的把裝配好之後當然也不忘了配專用的範圍短跳!
> 和朋友組隊去打任務,要使用的時候跳出提示「因為有安全等級的問題,使用後可能會變成犯罪者。」然後不讓我使用...為什麼?哪裏有問題?
>
>

> 為什麼?!我只是用的範圍短跳而已,扯到什麼犯罪者?使用範圍短跳會變紅人?不是吧?!
> 不能使用的話那我練指揮驅逐艦就沒意義啦天啊!!

來我們還想像一下 指揮驅逐的短跳如果可以在高安隨便給你用會發生什麼事

case 1
今天你開開心心的配好戰列出站 朝向星門準備起跳
然後就被莫名其妙綁走到離太空站100km 的一坨高安新秩序的中間
現在離站100km進不了站了怎麼辦?

case 2
我高安afk挖礦不怕hot drop 潮屌der ~~ 然後就被帶跳到100km外



2
-
LV. 16
GP 1k
3 樓 Nervcat a4205076
GP1 BP-
F

1
-
未登入的勇者,要加入 4 樓的討論嗎?
板務人員:

90 筆精華,11/03 更新
一個月內新增 0
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】